background 80.0 80.0 80.0
foreground 0.0 0.0 0.0
winwidth  80.0
winheight 80.0
winx 15.0
winy 15.0
use_mdi Simdraw shapes_s shapes_l
cursor 100.0 100.0 100.0
maxnamesize 32000.0
application_name Simdraw
font node_font 1 |adobe-helvetica| 18 100 0
font context_font 1 |adobe-helvetica| 18 100 0 
font 3d_font 1 |adobe-helvetica| 6 100 0
context_offset 0.0
use_large_icons
end
